Share your knowledge at the LQ Wiki.
Go Back > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Slackware This Forum is for the discussion of Slackware Linux.


  Search this Thread
Old 04-10-2008, 10:16 AM   #1
Senior Member
Registered: Jul 2004
Location: Jogja, Indonesia
Distribution: Slackware-Current
Posts: 2,880

Rep: Reputation: 579Reputation: 579Reputation: 579Reputation: 579Reputation: 579Reputation: 579
Pidgin Error After Updating to -Current

After upgrading to the latest -Current, i got an error messages when i launched Pidgin. It says error loading music messaging plugin since D-Bus can't be launched. The plugin is not loaded by default on my system, and i wonder why

Anybody else who had this problem on their system?

The screenshot here:


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
Updating to -current with slackpkg macbeth8 Slackware 8 04-04-2008 07:14 PM
error on installing pidgin toxic_brain Linux - Software 3 06-14-2007 06:01 AM
Error while compiling Pidgin 2.0 huxflux Ubuntu 2 05-12-2007 03:02 PM
Updating to Slackware current Panagiotis_IOA Slackware 3 09-21-2006 11:51 AM
updating slackware current jtravs Slackware 11 11-27-2002 02:38 AM

All times are GMT -5. The time now is 01:45 AM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration